authors: ''
depends:
- catkin
- pcl_ros
- quanergy_client
- roscpp
- sensor_msgs
description: The quanergy_client_ros package provides a ROS driver for Quanergy sensors
license: MIT
maintainers: Ross Taylor <ross.taylor@quanergy.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__quanergy_client_ros__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__quanergy_client_ros__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__quanergy_client_ros__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__quanergy_client_ros__ubuntu_bionic_arm64__binary
repo_name: quanergy_client_ros
timestamp: 1629368072.4419382
